### Hierarchy

- IHighlightResultBase
  - IHighlightResult

## Index

### Properties

- language
- relevance
- top
- value

## Properties

### language

language: string

Inherited from IHighlightResultBase.language

- Defined in node_modules/@types/highlight.js/index.d.ts:70

### relevance

relevance: number

Inherited from IHighlightResultBase.relevance

- Defined in node_modules/@types/highlight.js/index.d.ts:69

### top

top: ICompiledMode

- Defined in node_modules/@types/highlight.js/index.d.ts:81

### value

value: string

Inherited from IHighlightResultBase.value

- Defined in node_modules/@types/highlight.js/index.d.ts:71

Generated using TypeDoc